.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389771,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.403270,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.403270,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.403270,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._13{margin-left:-8.146613px;}
._1e{margin-left:-2.679664px;}
._0{margin-left:-1.392731px;}
._1{width:1.151797px;}
._1f{width:2.153915px;}
._11{width:4.202953px;}
._c{width:15.488989px;}
._d{width:18.847792px;}
._f{width:21.779984px;}
._1c{width:26.306929px;}
._17{width:41.553931px;}
._14{width:44.442015px;}
._1d{width:45.571342px;}
._19{width:47.736416px;}
._18{width:50.283109px;}
._a{width:53.711983px;}
._7{width:60.243800px;}
._15{width:64.214880px;}
._2{width:68.938904px;}
._12{width:78.461971px;}
._6{width:91.048535px;}
._1b{width:97.775045px;}
._1a{width:101.841778px;}
._b{width:104.246854px;}
._e{width:110.465822px;}
._10{width:113.201768px;}
._4{width:121.871236px;}
._16{width:124.758076px;}
._3{width:130.931468px;}
._8{width:131.966792px;}
._9{width:134.270946px;}
._5{width:135.337266px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.159987px;}
.fs1{font-size:35.999986px;}
.fs5{font-size:42.794783px;}
.fs0{font-size:44.159982px;}
.fs3{font-size:47.999981px;}
.fs2{font-size:56.159978px;}
.y7{bottom:60.359192px;}
.y0{bottom:78.104575px;}
.y6{bottom:82.478398px;}
.y6e{bottom:110.221132px;}
.y3f{bottom:110.970936px;}
.y6d{bottom:126.341910px;}
.y3e{bottom:128.028968px;}
.y6c{bottom:142.650139px;}
.y3d{bottom:145.274452px;}
.y6b{bottom:160.083073px;}
.y3c{bottom:161.395230px;}
.ya9{bottom:170.767775px;}
.y6a{bottom:175.828949px;}
.y3b{bottom:178.453262px;}
.ya8{bottom:187.076004px;}
.y69{bottom:191.949727px;}
.y3a{bottom:195.511294px;}
.ya7{bottom:203.196781px;}
.y68{bottom:208.257956px;}
.y39{bottom:211.819523px;}
.ya6{bottom:219.317559px;}
.y67{bottom:224.378734px;}
.y38{bottom:228.877556px;}
.ya5{bottom:235.438337px;}
.y66{bottom:240.499512px;}
.y37{bottom:244.998333px;}
.ya4{bottom:252.308919px;}
.y65{bottom:256.620290px;}
.y36{bottom:262.431268px;}
.y64{bottom:272.928518px;}
.ya3{bottom:273.865773px;}
.y35{bottom:278.739496px;}
.y63{bottom:289.049296px;}
.y34{bottom:294.860274px;}
.ya2{bottom:295.422627px;}
.y62{bottom:305.170074px;}
.y33{bottom:310.606150px;}
.ya1{bottom:316.979481px;}
.y61{bottom:321.290852px;}
.y32{bottom:326.726928px;}
.y60{bottom:337.599081px;}
.ya0{bottom:338.536335px;}
.y31{bottom:343.035157px;}
.y5f{bottom:353.719859px;}
.y30{bottom:359.155935px;}
.y9f{bottom:360.093189px;}
.y5e{bottom:370.965342px;}
.y2f{bottom:375.276713px;}
.y9e{bottom:381.650043px;}
.y2e{bottom:391.397490px;}
.y5d{bottom:392.522196px;}
.y9d{bottom:403.206898px;}
.y2d{bottom:407.705719px;}
.y5c{bottom:414.079050px;}
.y2c{bottom:423.826497px;}
.y9c{bottom:424.763752px;}
.y70{bottom:427.200613px;}
.y78{bottom:429.075122px;}
.y5b{bottom:435.635904px;}
.y2b{bottom:439.947275px;}
.y9b{bottom:446.320606px;}
.y2a{bottom:456.068053px;}
.y5a{bottom:457.192758px;}
.y9a{bottom:467.877460px;}
.y29{bottom:472.376282px;}
.y59{bottom:478.749612px;}
.y28{bottom:488.497060px;}
.y99{bottom:489.434314px;}
.y58{bottom:500.306467px;}
.y27{bottom:504.617837px;}
.y98{bottom:510.991168px;}
.y26{bottom:520.738615px;}
.y57{bottom:521.863321px;}
.y97{bottom:532.548022px;}
.y25{bottom:537.046844px;}
.y56{bottom:543.420175px;}
.y24{bottom:553.167622px;}
.y96{bottom:554.104876px;}
.y55{bottom:564.977029px;}
.y23{bottom:569.288400px;}
.y95{bottom:575.661731px;}
.y22{bottom:585.409178px;}
.y54{bottom:586.533883px;}
.y94{bottom:597.218585px;}
.y21{bottom:601.717406px;}
.y53{bottom:608.090737px;}
.y20{bottom:617.838184px;}
.y93{bottom:618.775439px;}
.y52{bottom:629.647591px;}
.y1f{bottom:633.958962px;}
.y92{bottom:640.332293px;}
.y1e{bottom:650.079740px;}
.y51{bottom:651.204445px;}
.y91{bottom:661.889147px;}
.y1d{bottom:666.387969px;}
.y50{bottom:672.761300px;}
.y75{bottom:672.948750px;}
.y73{bottom:674.448358px;}
.y71{bottom:675.385612px;}
.y90{bottom:683.446001px;}
.y1c{bottom:683.633452px;}
.y76{bottom:689.256979px;}
.y74{bottom:690.194234px;}
.y72{bottom:692.631095px;}
.y4f{bottom:694.318154px;}
.y1b{bottom:704.065601px;}
.y8f{bottom:705.002855px;}
.y4e{bottom:715.875008px;}
.y1a{bottom:720.186379px;}
.y8e{bottom:726.559709px;}
.y19{bottom:736.307156px;}
.y4d{bottom:737.431862px;}
.y8d{bottom:748.116563px;}
.y77{bottom:751.115778px;}
.y6f{bottom:752.053033px;}
.y18{bottom:752.615385px;}
.y4c{bottom:758.988716px;}
.y17{bottom:768.736163px;}
.y8c{bottom:769.673418px;}
.y4b{bottom:780.545570px;}
.y16{bottom:784.856941px;}
.y83{bottom:786.918901px;}
.y8b{bottom:791.230272px;}
.y15{bottom:802.102424px;}
.y82{bottom:808.475755px;}
.y8a{bottom:812.787126px;}
.y4a{bottom:823.659278px;}
.y14{bottom:824.596533px;}
.y81{bottom:830.032609px;}
.y89{bottom:834.343980px;}
.y49{bottom:845.216133px;}
.y13{bottom:847.278092px;}
.y80{bottom:851.589463px;}
.y88{bottom:855.900834px;}
.y48{bottom:866.772987px;}
.y12{bottom:869.959652px;}
.y7f{bottom:874.271023px;}
.y87{bottom:877.457688px;}
.y47{bottom:888.329841px;}
.y11{bottom:892.641212px;}
.y7e{bottom:896.952582px;}
.y86{bottom:899.014542px;}
.y46{bottom:909.886695px;}
.y10{bottom:914.198066px;}
.y7d{bottom:919.446691px;}
.y85{bottom:920.571396px;}
.yf{bottom:930.318844px;}
.y45{bottom:931.443549px;}
.y7c{bottom:942.128251px;}
.ye{bottom:946.439621px;}
.y44{bottom:953.000403px;}
.yd{bottom:962.747850px;}
.y7b{bottom:963.685105px;}
.y43{bottom:974.557257px;}
.yc{bottom:978.868628px;}
.y7a{bottom:985.241959px;}
.y84{bottom:989.553330px;}
.yb{bottom:994.989406px;}
.y42{bottom:996.114111px;}
.y79{bottom:1006.798813px;}
.ya{bottom:1011.110184px;}
.y41{bottom:1016.546260px;}
.y9{bottom:1028.355667px;}
.y40{bottom:1032.667038px;}
.y8{bottom:1049.912521px;}
.y5{bottom:1072.594081px;}
.y4{bottom:1095.650542px;}
.y3{bottom:1118.144651px;}
.y2{bottom:1145.512483px;}
.y1{bottom:1165.194828px;}
.h6{height:23.830550px;}
.h3{height:26.675989px;}
.ha{height:26.999989px;}
.h8{height:27.351552px;}
.h9{height:31.710934px;}
.h2{height:32.722547px;}
.h5{height:35.567986px;}
.h7{height:36.468735px;}
.h4{height:41.614543px;}
.h1{height:1107.522876px;}
.h0{height:1237.176471px;}
.w1{width:824.784314px;}
.w2{width:849.777778px;}
.w0{width:956.000000px;}
.xd{left:45.174886px;}
.x9{left:47.643791px;}
.x0{left:65.607843px;}
.x4{left:67.481545px;}
.x13{left:71.418014px;}
.x8{left:95.599241px;}
.x7{left:112.470982px;}
.x17{left:140.587492px;}
.x14{left:259.432053px;}
.x16{left:291.486158px;}
.x5{left:297.672038px;}
.xa{left:314.730070px;}
.xb{left:317.729285px;}
.xc{left:321.290852px;}
.x15{left:325.227321px;}
.x2{left:552.605207px;}
.x1{left:629.835042px;}
.xf{left:651.579346px;}
.xe{left:653.078954px;}
.x12{left:697.129917px;}
.x6{left:823.096926px;}
.x11{left:862.274168px;}
.x10{left:865.273379px;}
.x3{left:870.896907px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._13{margin-left:-6.953594pt;}
._1e{margin-left:-2.287244pt;}
._0{margin-left:-1.188774pt;}
._1{width:0.983124pt;}
._1f{width:1.838488pt;}
._11{width:3.587458pt;}
._c{width:13.220727pt;}
._d{width:16.087655pt;}
._f{width:18.590447pt;}
._1c{width:22.454450pt;}
._17{width:35.468627pt;}
._14{width:37.933770pt;}
._1d{width:38.897714pt;}
._19{width:40.745728pt;}
._18{width:42.919474pt;}
._a{width:45.846212pt;}
._7{width:51.421487pt;}
._15{width:54.811028pt;}
._2{width:58.843249pt;}
._12{width:66.971724pt;}
._6{width:77.715067pt;}
._1b{width:83.456524pt;}
._1a{width:86.927710pt;}
._b{width:88.980578pt;}
._e{width:94.288819pt;}
._10{width:96.624103pt;}
._4{width:104.023984pt;}
._16{width:106.488065pt;}
._3{width:111.757403pt;}
._8{width:112.641111pt;}
._9{width:114.607837pt;}
._5{width:115.518001pt;}
.fs4{font-size:27.450366pt;}
.fs1{font-size:30.728021pt;}
.fs5{font-size:36.527764pt;}
.fs0{font-size:37.693039pt;}
.fs3{font-size:40.970695pt;}
.fs2{font-size:47.935713pt;}
.y7{bottom:51.519979pt;}
.y0{bottom:66.666667pt;}
.y6{bottom:70.399972pt;}
.y6e{bottom:94.079962pt;}
.y3f{bottom:94.719962pt;}
.y6d{bottom:107.839957pt;}
.y3e{bottom:109.279956pt;}
.y6c{bottom:121.759951pt;}
.y3d{bottom:123.999950pt;}
.y6b{bottom:136.639945pt;}
.y3c{bottom:137.759945pt;}
.ya9{bottom:145.759942pt;}
.y6a{bottom:150.079940pt;}
.y3b{bottom:152.319939pt;}
.ya8{bottom:159.679936pt;}
.y69{bottom:163.839934pt;}
.y3a{bottom:166.879933pt;}
.ya7{bottom:173.439931pt;}
.y68{bottom:177.759929pt;}
.y39{bottom:180.799928pt;}
.ya6{bottom:187.199925pt;}
.y67{bottom:191.519923pt;}
.y38{bottom:195.359922pt;}
.ya5{bottom:200.959920pt;}
.y66{bottom:205.279918pt;}
.y37{bottom:209.119916pt;}
.ya4{bottom:215.359914pt;}
.y65{bottom:219.039912pt;}
.y36{bottom:223.999910pt;}
.y64{bottom:232.959907pt;}
.ya3{bottom:233.759906pt;}
.y35{bottom:237.919905pt;}
.y63{bottom:246.719901pt;}
.y34{bottom:251.679899pt;}
.ya2{bottom:252.159899pt;}
.y62{bottom:260.479896pt;}
.y33{bottom:265.119894pt;}
.ya1{bottom:270.559892pt;}
.y61{bottom:274.239890pt;}
.y32{bottom:278.879888pt;}
.y60{bottom:288.159885pt;}
.ya0{bottom:288.959884pt;}
.y31{bottom:292.799883pt;}
.y5f{bottom:301.919879pt;}
.y30{bottom:306.559877pt;}
.y9f{bottom:307.359877pt;}
.y5e{bottom:316.639873pt;}
.y2f{bottom:320.319872pt;}
.y9e{bottom:325.759870pt;}
.y2e{bottom:334.079866pt;}
.y5d{bottom:335.039866pt;}
.y9d{bottom:344.159862pt;}
.y2d{bottom:347.999861pt;}
.y5c{bottom:353.439859pt;}
.y2c{bottom:361.759855pt;}
.y9c{bottom:362.559855pt;}
.y70{bottom:364.639854pt;}
.y78{bottom:366.239854pt;}
.y5b{bottom:371.839851pt;}
.y2b{bottom:375.519850pt;}
.y9b{bottom:380.959848pt;}
.y2a{bottom:389.279844pt;}
.y5a{bottom:390.239844pt;}
.y9a{bottom:399.359840pt;}
.y29{bottom:403.199839pt;}
.y59{bottom:408.639837pt;}
.y28{bottom:416.959833pt;}
.y99{bottom:417.759833pt;}
.y58{bottom:427.039829pt;}
.y27{bottom:430.719828pt;}
.y98{bottom:436.159826pt;}
.y26{bottom:444.479822pt;}
.y57{bottom:445.439822pt;}
.y97{bottom:454.559818pt;}
.y25{bottom:458.399817pt;}
.y56{bottom:463.839814pt;}
.y24{bottom:472.159811pt;}
.y96{bottom:472.959811pt;}
.y55{bottom:482.239807pt;}
.y23{bottom:485.919806pt;}
.y95{bottom:491.359803pt;}
.y22{bottom:499.679800pt;}
.y54{bottom:500.639800pt;}
.y94{bottom:509.759796pt;}
.y21{bottom:513.599795pt;}
.y53{bottom:519.039792pt;}
.y20{bottom:527.359789pt;}
.y93{bottom:528.159789pt;}
.y52{bottom:537.439785pt;}
.y1f{bottom:541.119784pt;}
.y92{bottom:546.559781pt;}
.y1e{bottom:554.879778pt;}
.y51{bottom:555.839778pt;}
.y91{bottom:564.959774pt;}
.y1d{bottom:568.799772pt;}
.y50{bottom:574.239770pt;}
.y75{bottom:574.399770pt;}
.y73{bottom:575.679770pt;}
.y71{bottom:576.479769pt;}
.y90{bottom:583.359767pt;}
.y1c{bottom:583.519767pt;}
.y76{bottom:588.319765pt;}
.y74{bottom:589.119764pt;}
.y72{bottom:591.199764pt;}
.y4f{bottom:592.639763pt;}
.y1b{bottom:600.959760pt;}
.y8f{bottom:601.759759pt;}
.y4e{bottom:611.039756pt;}
.y1a{bottom:614.719754pt;}
.y8e{bottom:620.159752pt;}
.y19{bottom:628.479749pt;}
.y4d{bottom:629.439748pt;}
.y8d{bottom:638.559745pt;}
.y77{bottom:641.119744pt;}
.y6f{bottom:641.919743pt;}
.y18{bottom:642.399743pt;}
.y4c{bottom:647.839741pt;}
.y17{bottom:656.159738pt;}
.y8c{bottom:656.959737pt;}
.y4b{bottom:666.239734pt;}
.y16{bottom:669.919732pt;}
.y83{bottom:671.679731pt;}
.y8b{bottom:675.359730pt;}
.y15{bottom:684.639726pt;}
.y82{bottom:690.079724pt;}
.y8a{bottom:693.759722pt;}
.y4a{bottom:703.039719pt;}
.y14{bottom:703.839718pt;}
.y81{bottom:708.479717pt;}
.y89{bottom:712.159715pt;}
.y49{bottom:721.439711pt;}
.y13{bottom:723.199711pt;}
.y80{bottom:726.879709pt;}
.y88{bottom:730.559708pt;}
.y48{bottom:739.839704pt;}
.y12{bottom:742.559703pt;}
.y7f{bottom:746.239702pt;}
.y87{bottom:748.959700pt;}
.y47{bottom:758.239697pt;}
.y11{bottom:761.919695pt;}
.y7e{bottom:765.599694pt;}
.y86{bottom:767.359693pt;}
.y46{bottom:776.639689pt;}
.y10{bottom:780.319688pt;}
.y7d{bottom:784.799686pt;}
.y85{bottom:785.759686pt;}
.yf{bottom:794.079682pt;}
.y45{bottom:795.039682pt;}
.y7c{bottom:804.159678pt;}
.ye{bottom:807.839677pt;}
.y44{bottom:813.439675pt;}
.yd{bottom:821.759671pt;}
.y7b{bottom:822.559671pt;}
.y43{bottom:831.839667pt;}
.yc{bottom:835.519666pt;}
.y7a{bottom:840.959664pt;}
.y84{bottom:844.639662pt;}
.yb{bottom:849.279660pt;}
.y42{bottom:850.239660pt;}
.y79{bottom:859.359656pt;}
.ya{bottom:863.039655pt;}
.y41{bottom:867.679653pt;}
.y9{bottom:877.759649pt;}
.y40{bottom:881.439647pt;}
.y8{bottom:896.159642pt;}
.y5{bottom:915.519634pt;}
.y4{bottom:935.199626pt;}
.y3{bottom:954.399618pt;}
.y2{bottom:977.759609pt;}
.y1{bottom:994.559602pt;}
.h6{height:20.340721pt;}
.h3{height:22.769464pt;}
.ha{height:23.046016pt;}
.h8{height:23.346094pt;}
.h9{height:27.067073pt;}
.h2{height:27.930542pt;}
.h5{height:30.359285pt;}
.h7{height:31.128126pt;}
.h4{height:35.520363pt;}
.h1{height:945.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:704.000000pt;}
.w2{width:725.333333pt;}
.w0{width:816.000000pt;}
.xd{left:38.559317pt;}
.x9{left:40.666667pt;}
.x0{left:56.000000pt;}
.x4{left:57.599310pt;}
.x13{left:60.959309pt;}
.x8{left:81.599352pt;}
.x7{left:96.000336pt;}
.x17{left:119.999366pt;}
.x14{left:221.439911pt;}
.x16{left:248.799900pt;}
.x5{left:254.079898pt;}
.xa{left:268.639893pt;}
.xb{left:271.199892pt;}
.xc{left:274.239890pt;}
.x15{left:277.599889pt;}
.x2{left:471.679758pt;}
.x1{left:537.599785pt;}
.xf{left:556.159776pt;}
.xe{left:557.439777pt;}
.x12{left:595.039762pt;}
.x6{left:702.559719pt;}
.x11{left:735.999708pt;}
.x10{left:738.559705pt;}
.x3{left:743.359703pt;}
}
